﻿html, body, div{
	font-family: Arial;
	font-size: 9pt;
}

body{ 
	background-color: #ffffff;
    background-image: url(/images/MEG_background.jpg);
	text-align: center;
	margin-top: 0px;
	background-repeat: repeat; 
	overflow: scroll;
	/**overflow: auto;*/
	position: relative;
	*overflow: inherit;
	margin-left: 0px;
	margin-right: 0px;
}

body.PopUp
{
    background-color: #ffffff;
    text-align: left;
    margin-top: 0px;
    overflow: hidden;
    background-image: none;
}

html, body {
    height: 100%;
}

table
{
    border-width: 0px;
    border-style: none;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
}

td
{
    vertical-align: top;
    padding: 0px;
    border-width: 0px;
    border-style: none;
}

h1, h2, h3, h4, h5, h6, h7{
	display: inline;
	font-weight: normal;
}

h1
{
    font-family: Georgia;
    font-size: 18pt;
    font-style: italic;
    color: #ffffff;
}

h2
{
    font-family: Georgia;
    font-size: 14pt;
    font-style: italic;
    color: #cfe6ef;
}

h3
{
    font-family: Georgia;
    font-size: 18pt;
    font-style: italic;
    color: #8eb3b5;
}

h4
{
    font-family: Georgia;
    font-size: 10pt;
    font-style: italic;
    color: #ffffff;
}

* html img, * html div{
	behavior: URL('/iepngfix.htc');
}
img
{
    border:none;   
}

a
{
    text-decoration: none;
    color: #ffffff;
}

a:hover
{
    color: #97866B;
}





#Container
{
    position: relative;
    margin: 0 auto;
	width: 100%;
	text-align: left;
	height: 100%;
	z-index: 1000;
}


#Layout
{
    position: absolute;
    z-index: 100;
    padding: 0px;
    top: 120px;
    left: 0px;
    width: 100%;
}

#TopBar
{
	position: absolute;
	z-index: 20;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 34px;
    background-image: url(/images/MEG_top-extended.jpg);
}

#Top
{
    background-image: url(/images/MEG_top.gif);
    background-repeat: no-repeat;
    width: 980px;
    height: 34px;
	position: absolute;
	z-index: 20;
	top: 0px;
	left: 50%;
	margin-left: -536px;
}

#BGText
{
	position: absolute;
	z-index: 10;
	top: 34px;
	left: 0px;
	width: 100%;
	height: 637px;
    background-position: center;
    background: url(/images/MEG_decoration-text.png) no-repeat center;
}

#Logo
{
	position: absolute;
	z-index: 300;
	top: 34px;
	left: 50%;
	margin-left: -536px;
    width: 325px;
    height: 99px;
}

#TopMenu
{
    background-position: -20px;
    position: absolute;
    z-index: 3000;
    top: 34px;
    left: 325px;
    left: 50%;
    margin-left: -211px;
    width: 727px;
    height: 99px;
    background-image: url(/images/MEG_top-nav.png);
    background-repeat: no-repeat;
}

.TopMenuBG
{
	position: absolute;
	z-index: 20;
	top: 34px;
	left: 299px;
    width: 734px;
    height: 99px;
    left: 50%;
    margin-left: -237px;
}

#SameHeight
{
    overflow: hidden;
    width: 980px;
    position: relative;
    left: 50%;
    margin-left: -500px;
}

#Left
{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    width: 263px;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
    
}

.Gap
{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    width: 10px;
    height: 50px;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
}

#LeftBottomImage
{
    position: absolute;
    bottom: 36px;
    left: -36px;
}

#LeftNav
{
    background-position: -36px;
    background-image: url(/images/MEG_panel-L-extend.gif);
    background-repeat: repeat-y;
    width: 263px;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
    float: left;
    height: 600px;
    padding-top: 40px;
}


.Main
{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    width: 704px;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
    padding-top: 10px;
    color: #ffffff;
}

.Middle
{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    width: 417px;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
    padding-top: 10px;
    padding-left: 35px;
    padding-right: 20px;
    color: #ffffff;
}

.Right
{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    width: 229px;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
}

#MiddleBorder
{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    width: 3px;
    height: 350px;
    background-color: #edebe6;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
}

#RightBorder
{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    width: 3px;
    height: 350px;
    background-color: #edebe6;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
}

#wrapper
{
    position: relative;
}

/*    
#BottomBar
{
    background-position: center;
    background-image: url(/images/MEG_panel-base.png);
    _background-image: url(/images/MEG_panel-base-ie6.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 134px;
    bottom: 0;
    position: absolute; 
    left: 0px;
    z-index: 100;
    margin-left: 1px;
    margin-bottom: 47px;
    margin-left: 0px\9;
    margin-bottom: 8px\9;
}
*/

/* for chrome */
/*body:nth-of-type(1) #BottomBar
{
    margin-left: 0px;
    margin-bottom: 124px;
}
*/

#Footer
{
    background-position: center;
    background-image: url(/images/MEG_panel-base.png);
    /*_background-image: url(/images/MEG_panel-base-ie6.png);*/
    background-repeat: no-repeat;
    width: 100%;
    height: 134px;
    position: relative; 
    left: 0px;
    margin-top: -36px;
    margin-left: -7px;
    margin-left: -8px\9;
    *margin-left: -7px;
    _margin-left: -9px;
}



#Copyright
{
    
    left: 50%;
    margin-left: 150px;
    top: 55px;
    position: absolute;
}
.Copyright
{
    font-size: 7pt;
    font-family: Arial;
    color: #d4cab9;
}
.Copyright a
{
    color: #d4cab9;
}
.Copyright a:hover
{
    color: #ffffff;
}

#News
{
    font-family: Arial;
    font-size: 10pt;
    color: #97866b;
    left: 50%;
    margin-left: -480px;
    top: 82px;
    position: absolute;
}

#News img
{
    vertical-align: middle;
}
#Facebook
{
    left: 100%;
    margin-left: -680px;   
    
    /*left: 50%;
    margin-left: -480px;*/
    top: 82px;
    /*position: absolute;*/
    float:right;
}









a.MainMenu
{
    border-width: 1px;
    border-color: #EDEBE6;
    font-family: Arial;
    font-size: 10pt;
    color: #97866b;
    margin-left: 19px;
    padding-left: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom-style: solid;
    width: 170px;
    display: block;
}
    
a:hover.MainMenu
{
    border-width: 1px;
    border-color: #EDEBE6;
    font-family: Arial;
    font-size: 10pt;
    color: #8eb3b5;
    margin-left: 19px;
    padding-left: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-image: url(/images/MEG_nav-roll.gif);
    background-repeat: no-repeat;
    border-bottom-style: solid;
    width: 170px;
    display: block;
}

a.SubMenu
{
    border-width: 1px;
    border-color: #EDEBE6;
    border-bottom-style: solid;
    font-family: Georgia;
    font-size: 9pt;
    color: #C4B7A4;
    margin-left: 19px;
    padding-left: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    width: 170px;
    display: block;
    font-style: italic;
}
    
a:hover.SubMenu
{
    font-family: Georgia;
    font-size: 9pt;
    color: #8eb3b5;
    margin-left: 19px;
    padding-left: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-image: url(/images/MEG_nav-roll.gif);
    background-repeat: no-repeat;
    width: 170px;
    display: block;
    font-style: italic;
}

.TopParagraph
{
    font-family: Georgia;
    font-size: 14pt;
    font-style: italic;
    color: #ffffff;
    line-height: 18pt;
    margin-left: 26px;
    margin-bottom: 30px;
    margin-top: 20px;
}

.HomeImage
{
    margin-bottom: -3px;
}

.ContactLabel
{
    color: #ECEBE6;
}

.ContactForm td
{
    border-color: #C4B8A2;
    border-width: 2px;
    background-color: #edebe6;
    color: #746040;
    font-size: 9pt;
    padding: 2px 6px 2px 6px;
    border-bottom-style: solid;
    border-right-style: solid;
}

.ContactField
{
    border-style: none;
    background-color: #edebe6;
    color: #a09070;
    font-size: 9pt;
    font-family: Arial;
}

.CheckoutLabel
{
    color: #ECEBE6;
}

.CheckoutForm
{
        border-spacing: 3px;
        margin-left: -3px;
        margin-top: 5px;
}

.CheckoutForm td
{
    background-color: #edebe6;
    color: #746040;
    font-size: 9pt;
}

.CheckoutForm td.NoBG
{
    background-color: #B2D1D3;
    color: #746040;
    font-size: 9pt;
}

td.col1
{
    width: 140px;
    padding-left: 5px;
    padding-top: 6px;
    height: 22px;
}

.CheckoutField
{
    border-style: none;
    background-color: #edebe6;
    color: #a09070;
    font-size: 9pt;
    font-family: Arial;
    overflow: hidden;
    width: 415px;
    height: 22px;
    display: block;
    padding-left: 5px;
    padding-top: 6px;
}

.LoginField
{
    border-style: none;
    background-color: #edebe6;
    color: #a09070;
    font-size: 9pt;
    font-family: Arial;
    overflow: hidden;
    width: 200px;
    height: 22px;
    display: block;
    padding-left: 5px;
    padding-top: 6px;
}

td.Wide
{
    width: 420px;
}

.CheckoutRadio
{
    color: #97866B;
    font-size: 10pt;
}

.Login
{
    border: 1px solid #FFFFFF;
    padding: 10px;
    background-color: #B2D1D3;
    position: absolute;
  top: 226px; left: 441px;}

.lblLogin
{
    color: #97866B;
    font-size: 12pt;
}

.lblLogin:hover
{
    color: #ffffff;
    font-size: 12pt;
    cursor: pointer;
}

.NoScroll
{
    overflow: hidden;
}

.ContactButton
{
    border-style: none;
    background-color: #97866B;
    color: #edebe6;
    height: 23px;
    padding-right: 8px;
    padding-left: 8px;
}

.ContactButton:hover
{
    border-style: none;
    background-color: #edebe6;
    color: #97866B;
    height: 23px;
    padding-right: 8px;
    padding-left: 8px;
    cursor: pointer;
}

.Products 
{
    margin-left: -45px;
    width: 460px;
}

.NewsTable
{
    width: 620px;
}
.NewsTable img
{
    margin-right: 20px;
    margin-bottom: 5px;
    margin-top: 7px;
    float: left;
}
/*
.Products td
{
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
    border-collapse: collapse;
}
*/

.Products a, .NewsTable a
{
    color: #edebe6;
    display:block;
}

.Products a:hover, .Newstable a:hover
{
    color: #cfe6ef;
    display:block;
}

.Products a h2,.Products a:hover h2
{
    margin-bottom:0px;   
}

.Products .ProductDescription
{
     display:block;
     margin-top:0px;   
}

.ProductsBorder
{
    height: 1px;
    background-color: #ffffff;
}

.ProductsRow td
{
    padding-top: 3px;
    padding-bottom: 3px;
}


.ProductItems
{
    border-width: 5px;
    border-color: #C4B7A4;
    
    width: 150px;
    background-color: #edebe6;
    color: #97866B;
    border-bottom-style: solid;
    border-right-style: solid;
}

.


.StahmannProducts
{
    border-color: #F6F3E6;
    color: #846666;
}

.StahmannHeader
{
    margin-left: -36px;   
    margin-top: -10px;
}

h1.StahmannH1
{
    width: 679px;
    background-color: #211F20;
    color: #b9a662;
    display: block;
    height: 40px;
    padding-top: 10px;
    font-size: 18pt;
    margin-left: -36px;   
    padding-left: 36px;
    margin-top: 2px;
    margin-bottom: 0px;
}

span.StahmannLabel
{
    color: #310516;
}

.Stahmann
{
    border-width: 5px;
    border-color: #F6F3E6;
    padding: 0px;
    width: 150px;
    background-color: #edebe6;
    color: #846666;
    border-bottom-style: solid;
    border-right-style: solid;
}

.Stahmann a
{
    font-family: Arial;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: #310516;
    border-bottom-style: none;
    border-right-style: none;
    display: block;
    padding: 6px 6px 10px 6px;
}

.Stahmann:hover a
{
    font-family: Arial;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    background-color: #310516;
    color: #ffffff;
    border-bottom-style: none;
    border-right-style: none;
}

.ProductImage
{
    margin-bottom: 7px;
}

.ProductItems h1
{
    font-family: Arial;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: #97866B;
}

.ProductLabel
{
    color: #8eb3b5;
}

.StahmannProducts .ProductLabel, .StahmannProducts h1
{
    color: #310516;
}

a.ProductLink
{
    color: #97866B;
    padding-left: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 3px;
}

a:hover.ProductLink
{
    color: #8eb3b5;
    padding-left: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 3px;
}

.StahmannProducts a
{
    color: #846666;
}

.StahmannProducts a:hover
{
    color: #310516;
}

a.Plus
{
    background-image: url(/images/MEG_add-to-cart.gif);
}

a.Forward
{
    background-image: url(/images/MEG_forwards.gif);
}

a.Backward
{
    background-image: url(/images/MEG_backwards.gif);
}

.StahmannProducts a.Plus
{
    background-image: url(/images/MEG-SF_add-to-cart.gif);
}

.StahmannProducts a.Forward
{
    background-image: url(/images/MEG-SF_forwards.gif);
}

.StahmannProducts a.Backward
{
    background-image: url(/images/MEG-SF_backwards.gif);
}

td.ItemHeading
{
    padding: 2px 10px 6px 10px;
    background-color: #ffffff;
    color: #97866B;
    font-size: 8pt;
}

.ItemHeading h1
{
    color: #97866B;
    font-family: Georgia;
    font-size: 11pt;
    font-style: italic;
}

.ItemDetails
{
    padding: 4px 10px 4px 10px;
    background-color: #edebe6;
    color: #97866B;
}

.ItemDetails h1
{
    font-family: Arial;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: #97866B;
}

#ShopOnline
{
   margin-left: 10px;
   height: 33px;
    color: #8eb3b5;
    padding-top: 25px;
}

#ShopOnline a
{
    color: #97866B;
}

#ShopOnline a:hover
{
    color: #8eb3b5;
}

#ShopOnline a.blue
{
    color: #8eb3b5;
}

#ShopOnline a:hover.blue
{
    color: #97866B;
}

#ShoppingBag
{
    margin-left: 10px;
    height: 30px;
    color: #8eb3b5;
    padding-top: 4px;
}

#ShoppingBag a
{
    color: #8eb3b5;
}

a.Underline
{
    text-decoration: underline;
}

#TheBag
{
    position: absolute; 
    z-index: 100; 
    left: -45px; 
    top: 86px;
}

#ShoppingBagDetails
{
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #FFFFFF;
    background-color: #B2D1D3;
    position: absolute; 
    z-index: 99; 
    left: 0px; 
    top: 86px;
    width: 600px;
}

#CloseBag
{
    position: absolute; 
    z-index: 500; 
    left: 550px; 
    top: 86px;
    cursor: pointer;
}

#CloseBag h1
{
    color: #97866B;
    font-size: 14pt;
}

#ShoppingBagDetails h1
{
    color: #97866B;
    margin-left: 70px;
    margin-top: 20px;   
    margin-bottom: 40px;
    display: block;
}

.Cart
{
    margin-left: 20px;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.Checkout
{
    color: #97866B;
        
}

.Checkout h1
{
    color: #97866B;
    margin-top: 20px;   
    margin-bottom: 20px;
    display: block;
}

.Checkout .Cart
{
    margin-left: 0px;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.Cart tr.Row td
{
    border-width: 1px;
    border-color: #ffffff;
    padding-top: 3px;
    padding-bottom: 3px;
    vertical-align: bottom;
    border-top-style: solid;
    border-bottom-style: solid;
}


.Cart div.Row2
{
    padding-top: 3px;
    padding-bottom: 6px;
    background-color: #ffffff;
    color: #97866B;
    padding-left: 5px;
    height: 27px;
}

.Cart div.Row2 td
{
    vertical-align: middle;
    border-bottom-style: none;
    height: 26px;
}

.Cart td.Description
{
    width: 350px;
}

.Cart td.Filler
{
    width: 3px;
}

.Cart td.Total
{
    border-width: 3px;
    border-color: #B2D1D3;
    background-color: #97866B;
    vertical-align: middle;
    color: #ffffff;
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    border-top-style: solid;
}

.Cart td.SubTotal
{
    border-width: 3px;
    border-color: #B2D1D3;
    background-color: #EDEBE6;
    vertical-align: middle;
    color: #97866B;
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    border-top-style: solid;
}

.Cart td h2
{
    color: #ffffff;
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    font-style: normal;
}

.Cart td h3
{
    color: #ffffff;
    font-family: Arial;
    font-size: 11pt;
    font-weight: normal;
    font-style: normal;
}

a.RemoveButton
{
    color: #ffffff;
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    display: block;
    padding-top: 10px;
    padding-left: 40px;
    margin-right: 15px;
    margin-bottom: 2px;
    background-image: url(/images/MEG_remove.gif);
    background-repeat: no-repeat;
    height: 26px;

}

a:hover.RemoveButton
{
    color: #D9E8E9;
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    display: block;
    padding-top: 10px;
    padding-left: 40px;
    margin-right: 15px;
    margin-bottom: 2px;
    background-image: url(/images/MEG_remove-roll.gif);
    background-repeat: no-repeat;
    height: 26px;

}

a.ProceedToCheckout
{
	background-image: url(/images/MEG_proceed-to-checkout-arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	color: #B2D1D3;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	display: block;
	padding-top: 9px;
	margin-left: 10px;
	height: 27px;
	width: 190px;
}

a:hover.ProceedToCheckout
{
	background-image: url(/images/MEG_proceed-to-checkout-arrow-roll.gif);
	background-repeat: no-repeat;
	background-position: right;
	color: #ffffff;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	display: block;
	padding-top: 9px;
	margin-left: 10px;
	height: 27px;
	width: 190px;
}

.heading1
{
    font-family: Georgia;
    font-size: 18pt;
    font-style: italic;
    color: #ffffff;
}

.heading2
{
    font-family: Georgia;
    font-size: 14pt;
    font-style: italic;
    color: #cfe6ef;
}

.heading3
{
    font-family: Georgia;
    font-size: 18pt;
    font-style: italic;
    color: #8eb3b5;
}

.heading4
{
    font-family: Georgia;
    font-size: 12pt;
    font-style: italic;
    color: #ffffff;
}

.EmptyBag
{
    color: #ffffff;
    font-family: Arial;
    font-size: 11pt;
    font-weight: normal;
    font-style: normal;
    margin-left: 70px;
    margin-bottom: 30px;
    margin-right: 30px;
}

.EmptyCheckout
{
    color: #ffffff;
    font-family: Arial;
    font-size: 11pt;
    font-weight: normal;
    font-style: normal;
    margin-left: 0px;
    margin-bottom: 30px;
    margin-right: 30px;
}

.EmptyBag a, .EmptyCheckout a
{
    color: #97866B;
    text-decoration: underline;
}

.Loading
{
    padding: 10px;
    border: 1px solid #FFFFFF;
    text-align: center;
    font-family: Georgia;
    font-size: 11pt;
    margin-top: 20px;
    width: 300px;
    position: absolute;
    z-index: 10000;
}

.Overlay
{
    padding: 0px;
    margin: 0px;
    display: block;
    z-index: 9999;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
}

.OverlayBG
{
    filter:  alpha(opacity=40); 
    BACKGROUND-COLOR: #edebe6;
}

.Hidden
{
    display: none;
}

.RightLabel
{
    padding: 10px 10px 10px 10px;
    display: block;
    color: #8eb3b5;
    font-size: 10pt;
    background-color: #ECEBE6;
}

.DidYouKnow
{
    color: #ffffff;
    font-family: Georgia;
    font-size: 10pt;
    font-weight: normal;
    padding: 10px;
    font-style: italic;
}

.DidYouKnow h1
{
    color: #97866B;
    font-family: Georgia;
    font-size: 12pt;
    font-weight: normal;
}

.DidYouKnow h2
{
    color: #ffffff;
    font-family: Georgia;
    font-size: 12pt;
    font-weight: normal;
}

.LatestNews
{
    color: #B2D1D3;
    font-family: Georgia;
    font-size: 10pt;
    font-weight: normal;
    padding: 10px 10px 10px 30px;
    font-style: italic;
    margin-top: 10px;
}

.LatestNews h1
{
    color: #97866B;
    font-family: Georgia;
    font-size: 12pt;
    font-weight: normal;
}

.LatestNews h2
{
    color: #B2D1D3;
    font-family: Georgia;
    font-size: 12pt;
    font-weight: normal;
}

.LatestNews a
{
    color: #C4B792;
    font-family: Arial;
    font-size: 9pt;
}

.LatestNews a:hover
{
    color: #97866B;
    font-family: Arial;
    font-size: 9pt;
}

.hand
{
    cursor: pointer;
}

.UnCheckedLink
{
    background-image: url(/images/box.png);
    background-repeat: no-repeat;
    padding-left: 18px;
    padding-right: 25px;
    padding-top: 1px;
}

.CheckedLink
{
    background-image: url(/images/tick.png);
    background-repeat: no-repeat;
    padding-left: 18px;
    padding-right: 25px;
    padding-top: 1px;
}

table.PortionControl
{
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
}

table.PortionControl td.column1, table.PortionControl th.column1
{
    width: 400px;
    text-align: left;
}

table.PortionControl td.column2, table.PortionControl th.column2
{
    text-align: center;
}

.FormCell
{
    padding-left:10px;   
}